@font-face {
	font-family: Lato;
	font-display: swap;
	src: url("../fonts/Lato-Regular.woff2") format("woff2"), url("../fonts/Lato-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;}
@font-face {
	font-family: Lato;
	font-display: swap;
	src: url("../fonts/Lato-BoldItalic.woff2") format("woff2"), url("../fonts/Lato-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic;}
@font-face {
	font-family: Montserrat;
	font-display: swap;
	src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;}
@font-face {
	font-family: Montserrat;
	font-display: swap;
	src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;}
@font-face {
	font-family: Lato;
	font-display: swap;
	src: url("../fonts/Lato-Bold.woff2") format("woff2"), url("../fonts/Lato-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;}
